.common_step_title {
    display: inline-block;
    position: relative;
    margin-bottom: 30px;
    padding-bottom: 12px;
    font-size: 22px;
    font-weight: 600;
    color: #1f2a44;
    letter-spacing: 0.5px;
}

.common_step_title::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 5px;
    width: 48px;
    height: 3px;
    background: #bd7e43;
    border-radius: 50px;
}

@media (max-width: 768px) {
    .common_step_title {
        font-size: 24px;
        margin-bottom: 24px;
    }

    .common_step_title::after {
        width: 55px;
    }
}


@media (min-width:1200px) and (max-width:1399px) {
    .common_step_title {
        font-size: 18px;
    }
}